banksync

A library for manipulating banks of git repositories

Installation

sudo pip3 install banksync

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.9.4 2019-05-29      
0.9.3 2019-05-29      
0.9.2 2019-05-29      
0.9.0 2019-05-29
0.8.0 2018-05-10      
0.7.36 2019-05-29      
0.7.35 2019-05-29      
0.7.34 2019-05-29      
0.7.6 2016-12-26      
0.7.5 2016-12-26      
0.7.3 2016-12-01      
0.7.2 2016-11-30      
0.7.1 2016-11-23      
0.7.0 2016-11-23      

Issues with this package?

Page last updated 2022-03-28 18:26:54 UTC